- Main Page
- Modules
- Classes
- Files
- Directories
- Related Pages
- Examples

- Search for |

# axis2_addr_mod.h File Reference

`#include <axis2_handler.h>`

Go to the source code of this file.

## Defines
#define | ADDR_IN_HANDLER "AddressingInHandler"
#define | ADDR_OUT_HANDLER "AddressingOutHandler"
## Functions
AXIS2_EXTERN axis2_handler_t * | axis2_addr_in_handler_create (const axutil_env_t *env, axutil_string_t *name)
AXIS2_EXTERN axis2_handler_t * | axis2_addr_out_handler_create (const axutil_env_t *env, axutil_string_t *name)

## Detailed Description